/* Fuentes personalizadas */
@font-face{
font-family: ubuntuRegular;
src: url(fuentes/Ubuntu-R.ttf) format('truetype');
}

@font-face{
font-family: ubuntuBold;
src: url(fuentes/Ubuntu-B.ttf) format('truetype');
}

@font-face{
font-family: ubuntuItalic;
src: url(fuentes/Ubuntu-I.ttf) format('truetype');
}

@font-face{
font-family: ubuntuBoldItalic;
src: url(fuentes/Ubuntu-BI.ttf) format('truetype');
}
 
/* Estilos basicos */
h1{
margin:0px;
padding:0px;
border:0px;
font-family: ubuntuBold;
color: white;
font-size: 48px;
letter-spacing: 0px;
text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

h2{
margin:0px;
padding:0px;
border:0px;
font-family: ubuntuBold;
font-size:36px;
text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
letter-spacing: 0px;
color:white;
}

h3{
margin:0px;
padding:0px;
border:0px;
font-family: ubuntuBold;
color: white;
font-size: 16px;
letter-spacing: 0px;
text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

h4{
margin:0px;
padding:0px;
border:0px;
font-family: ubuntuBold;
font-size:14px;
text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
color:white;
}

h5{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: ubuntuBold;
	font-size: 12px;
}

h6{
margin:0px;
padding:0px;
border:0px;
font-family: ubuntuRegular;
color:white;
font-size: 12px;
}
h6b{
margin:0px;
padding:0px;
border:0px;
font-family: ubuntuRegular;
color:black;
font-size: 12px;
}
h7{
margin:0px;
padding:0px;
border:0px;
font-family: ubuntuRegular;
/*color:black;*/
font-size: 12px;
}


/*Maquetacion body*/
body{
	width: 100%;
	margin: 0px;
	border: 0px;
	padding: 0px;
	text-align: left;
	/*background: url('../img/negro.png'),url('../img/azul.png'),url('../img/fondo.jpg');*/
	background-color: white;
}

/*Maquetacion header*/
header{ 
width:80%;
height:203px;
margin:auto;
border:0px;
padding:0px;
background-color:white;
} 

#logotipo{
width:100%;
height:160px;
margin:0px;
border:0px;
padding:0px;
text-align:left;
background:url('../img/LogoPanoramico.jpg');
}

/*Menu de navegacion*/
#botones {
width:100%;
height:43px;
margin:auto;
border:0px;
padding:0px;
background: -webkit-linear-gradient(top, darkgrey, black);
background: -moz-linear-gradient(top, darkgrey, black);
background: -ms-linear-gradient(top, darkgrey, black);
background: -o-linear-gradient(top, darkgrey, black);
overflow:hidden;
}

nav ul {
width:100%;
margin:6px;
border:0px;
padding:0px;
color: rgba(210,210,210,1);
font-family:ubuntuRegular;
font-size:20px;
text-align:center; 
}
   
   
section { 
/*margin-left:8%; */
/*margin-right:4%; */
}   
 

article { 
/*margin-left:5%; */
}
 
		.Seccion {
	font-family: ubuntuRegular;
	font-size: 13px;
	font-style: normal;
	color: #000;  
}
		.Seccion2 {
	font-family: ubuntuBoldItalic;
	font-size: 13px;  
	margin-left:6%; 
	margin-right:6%; 
	margin-top:4%; 
}
		.Seccion3 {
	font-family: ubuntuBoldItalic;
	font-size: 13px;  
    background: rgba(0,0,255,0.5);  
	color: white;
}
 
		.Seccion0 {
	font-family: ubuntuItalic;
	font-size: 13px;
	font-style: normal;
	margin-left:3%; 
	margin-right:3%; 
	color: #000; 
}
  
        .articulo {
	font-family: ubuntuRegular;
	font-size: 13px;
	font-style: normal;
	color: #000;
	font-weight: normal;	
	margin-left:6%; 
	margin-right:2%; 
}
        .articulo2 {
	font-family: ubuntuRegular;
	font-size: 13px;
	font-style: normal;
	color: #bbb;
	font-weight: normal;	
	margin-left:6%; 
	margin-right:2%; 
}
 
}


nav ul li{
width:100%;
margin:0px;
border:0px;
padding:0px;
display:inline;
}

nav ul li a{
width:100%;
margin:0% 3% 0% 3%;
border:0px;
padding:0px;
color: rgba(210,210,210,1);
text-decoration: none;
}

nav ul li a:hover{
width:100%;
/*background:white;*/
color: white; 
}



/*Maquetacion contenido*/
#contenido {
/*width:80%;
/*height:100px;*/ 
margin:auto;
border:0px;
padding:0px;
/*background-color:  rgba(235,230,220,1);*/
background-color: rgba(240,248,248,1);
}


#contenido2 {
width:100%; 
margin:auto;
border:0px;
padding:0px;
-moz-column-count : 3 ; 
-moz-column-gap : 12px ; 
-webkit-column-count : 3 ; 
-webkit-column-gap : 12px ; 
/*column-count: 3;*/
/*background-color:  rgba(235,230,220,1);*/
background-color: rgba(240,248,248,1);
}
/*Maquetacion contenido*/
#contenido_contacto {
width:100%; 
/*height:100px;*/ 
margin:auto;
border:0px;
margin:0px;
padding:0px;
background-color:  rgba(180,180,180,1); 
background-image: url('../img/oficina_f3.jpg');
background-position: center;
background-repeat: no-repeat; 
 background-size: 100%;  
} 

#contenido_contacto2 {
width:100%; 
/*height:100px;*/ 
margin:auto;
border:0px;
margin:0px;
padding:0px;
background-color:  rgba(180,180,180,1); 
background-image: url('../img/contacto.jpg');
background-position: center;
background-repeat: no-repeat; 
 background-size: 150%;  
} 

aside{ 
  
text-align:center;
float: right;
display: inline-table;
width:100%;  
background: rgba(240,248,248,1);
margin:15px;
padding:15px;
border: 1px solid white;
border-radius: 0px 25px 0px 25px;
-webkit-border-radius: 0px 25px 0px 25px;
box-shadow: 2px 2px 8px black;
-webkit-box-shadow: 2px 2px 8px black;
text-decoration:none;
-webkit-transition: -webkit-box-shadow 1s, color 1s, background 1s;
}


aside:hover{ 
color: rgba(255,255,255,1);
font-family:ubuntuBoldItalic;
font-size:14px;


box-shadow: 0px 0px 15px white;
-webkit-box-shadow: 0px 0px 15px white;
background: rgba(210,210,210,1); 
}

#aside2{  
color: rgba(255,255,255,1);
text-align:center;
float: right;
display: inline-table;
width:100%;
/*background: rgba(120,120,120,0.8); */
background:  rgba(100,100,100,0.5);
margin:15px;
padding:15px;
border: 1px solid gray;
border-radius: 0px 25px 0px 25px;
-webkit-border-radius: 0px 25px 0px 25px;
box-shadow: 2px 2px 8px black;
-webkit-box-shadow: 2px 2px 8px black;
text-decoration:none;
-webkit-transition: -webkit-box-shadow 1s, color 1s, background 1s;
}
#aside2:hover{ 
color:rgba(0,0,0,1); 
font-family:ubuntuBoldItalic;
font-size:14px;
box-shadow: 0px 0px 15px white;
-webkit-box-shadow: 0px 0px 15px white;
background: rgba(170,170,170,0.8);
}

#Seccion3 { 
color:rgba(200,200,200,1); 
background: rgba(100,100,100,0.5);
margin-right:32%;  
box-shadow: 2px 2px 8px black;
-webkit-box-shadow: 2px 2px 8px black;
text-decoration:none;
-webkit-transition: -webkit-box-shadow 1s, color 1s, background 1s;

	margin-left:4%; 
	margin-right:4%; 
	margin-top:1%; 

}
#Seccion3:hover{  
color:rgba(255,255,255,1); 
box-shadow: 0px 0px 15px white;
-webkit-box-shadow: 0px 0px 15px white;
background: rgba(170,170,170,0.8);
}


 
#logo_indice{
width:100%;
height:205px;
margin:0px;
border:0px;
padding:0px;
text-align:left;
background:url('../img/oficina.jpg');
background-repeat:no-repeat
}

#logo_servicios{ 
width:100%;
height:466px;
margin:0px;
border:0px;
padding:0px; 
text-align:center;  
background:url('../img/servicios.gif'); 
background-repeat:no-repeat;
background-position:center; 
}
#logo_dondeestamos{
width:100%;
height:205px;
margin:0px;
border:0px;
padding:0px;
text-align:left;
background:url('../img/fachada.jpg');
background-repeat:no-repeat
}

#logo_contacto{
width:100%;
height:250px;
margin:0px;
border:0px;
padding:0px;
text-align:left;
background:url('../img/contacto.jpg');
background-repeat:no-repeat; 
background-position:center; 
}

/*Maquetacion footer*/
footer{ 
width:100%;
height:48px; 
margin:auto; 
border:0px;
padding:0px; 
border:0px;  
 
 
background: -webkit-linear-gradient(top, darkgray, black);
background: -moz-linear-gradient(top, darkgray, black);
background: -ms-linear-gradient(top, darkgray, black);
background: -o-linear-gradient(top, darkgray, black); 
} 

#pie { 
width:100%;
margin:0px;
border:0px;
padding:16px;
color: rgba(255,255,255,1);
font-family:ubuntuRegular;
font-size:12px;
text-align:center; 
}

 

.fondo_negro {
  color: #fff;
  background: #000;
  text-align: center;
}
#imagen_cabecera{ 
  height: 150px;
  width:  855px;
  background: url('../img/logo_cervantes.jpg');
}
 

.container {
  padding-right: 0px;
  padding-left: 0px;
 /* 
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);*/
}
 
[class*="col-"] {
  padding-right: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-right: 0px;  
  border:  0px; 

/*
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  background-color: rgba(86,61,124,.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);*/
}
 
.degradado_negro{  
background-color:  rgba(247,150,207,1);   
 
}

.row {
  padding-right: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-right: 0px;  
  border:  0px; 
  }
  
.figure {
  padding-right: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-right: 0px;  
  border:  0px; 
  }
.img-responsive {
  padding-right: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-right: 0px;  
  border:  0px; 
  }
  
[class*="navbar-"] {
  padding-right: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-right: 0px;  
  border:  0px;  
}

.collapse {
  padding-right: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-right: 0px;  
  border:  0px; 
  }
  